<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Jose Antonio Puy">
    <title>Mistborn</title>
    <link rel="icon" type="image/gif" href="src/img/favicon.png">
</head>
<body>
    <h1>Hello world</h1>
    <h2>We are here</h2>
    <h3>Empezamos a trabajar</h3>
    <nav>
        <ul>
            <li>
                <a target="_blank" href="https://www.youtube.com/watch?v=isioQPUiAVk">Pàgina 1</a>
            </li>
            <li>
                <a href="prova.html">Pàgina 2</a>
            </li>
            <li>
                <a href="futur.html">Pàgina 3</a>
            </li>
            <li>
                <a target="_blank" href="formulario.html">Formulario</a>
            </li>
            <li>
                <a target="_blank" href="audio.html">Audio</a>
            </li>
            <li>
                <a target="_blank" href="video.html">Video</a>
            </li>
            <li>
                <a target="_blank" href="tabla.html">Tabla</a>
            </li>
        </ul>
    </nav>
    <main>
        <h2>Main</h2>
        <section>
            <h3>Sección 1</h3>
            <article>
                <h4>Marihuana</h4>
                <p>El cannabis o la cannabis (conocido también según la forma de presentación como marihuana o hachís, entre otros) es una sustancia psicotrópica depresora del sistema nervioso obtenida de la planta Cannabis sativa. Contiene dentro de sus compuestos la molécula de THC o tetrahidrocannabinol, el cual es el compuesto psicoactivo o psicotrópico de la planta del cannabis (Cannabis sativa), presente en sus variedades o cepas, que son más de 2500, surgidas del cruce entre las subespecies C. s. sativa, C. s. indica y C. s. ruderalis seleccionadas para utilizarlas con fines recreativos y medicinales. En cambio las variedades que se utilizan para producir cáñamo industrial generalmente contienen un nivel muy bajo de THC.
                </p>
                <figure>
                    <img src="src/img/marihuana.jpg" alt="Hoja de Cannabis" style="width:125px;height:125px;">
                </figure>
                </article>
            <article>
                <h4>Ogros</h4>
                <p>Un ogre i el seu femení una ogressa (dit en menorquí drac i draquessa) és un monstre propi de la mitologia i dels contes populars. La paraula sembla que es relaciona amb Hongria, i els primers ogres serien una exageració per fer por als vàndals.
                </p>
                <figure>
                <img src="src/img/ester.jpg" alt="Ogressa enfadada" style="width:750px;height:450px">
                </figure>
            </article>
            <article>
                <h4><a href="https://lol.fandom.com/wiki/G2_Esports">G2 Esports</a></h4>
                <p>G2 Esports (antes conocido como Gamers2) es una organización de origen español dedicada a los deportes electrónicos fundada en 2014 por Carlos "Ocelote" Rodríguez Santiago y con sede en Berlín, Alemania. La organización compite en diversos videojuegos, entre los que se incluyen League of Legends, Hearthstone: Heroes of Warcraft, Counter-Strike: Global Offensive,Fortnite, Tom Clancy's Rainbow Six: Siege, Valorant o Rocket League.
                </p>
                <figure>
                <img src="src/img/g2logo.png" alt="Logo G2" style="height:125px;width:125px;">
                </figure>
            </article>
        </section>
        <section>
            <h3>Sección 2</h3>
            <article>
                <h4>Brandon Sanderson</h4>
                <p>
                    Brandon Sanderson (Lincoln, Nebraska, 19 de diciembre de 1975) es un escritor estadounidense de literatura fantástica y ciencia ficción. Nacido en Nebraska, es miembro de la Iglesia de Jesucristo de los Santos de los Últimos Días y actualmente reside en Provo (Utah), con su esposa Emily con la que contrajo matrimonio el 7 de julio de 2006. Creó las Leyes de Magia de Sanderson y popularizó los Sistemas de magia dura y blanda.
                </p>
                <figure>
                <img src="src/img/sanderson.jpg" alt="Brandon Sanderson">
                </figure>
            </article>
            <article>
                <h4>Supercalifragilisticexpialidocious</h4>
                <p>«Supercalifragilisticexpialidocious» —titulada en la versión en español como «Supercalifragilisticoespialidoso»— es el título de una canción de la película de Disney Mary Poppins (1964). La canción describe la forma milagrosa en la que uno puede salir airoso de situaciones difíciles, e incluso de cambiar su propia vida.</p>
                <figure>
                <img src="src/img/marypoppings.jpg" alt="Caratula de Mary Poppins (1964)" width="200">
                </figure>
            </article>
            <article>
                <h4>Outer Wilds</h4>
                <p>Outer Wilds es un videojuego independiente perteneciente al género de exploración y acción de mundo abierto. En el videojuego, el personaje del jugador se encuentra en un planeta con solo 22 minutos antes de que el sol local se convierta en supernova y los mate; el jugador repite continuamente este ciclo de 22 minutos aprendiendo detalles que pueden ayudar a alterar el resultado en jugadas posteriores. El videojuego ganó el Gran Premio Seumas McNally y el premio a la Excelencia en Diseño en los Premios 2015 Independent Games Festival.</p>
                <figure>
                <img src="src/img/outerwilds.jpg" alt="Mapa Estelar" height="400" width="700">
                </figure>
            </article>
        </section>
    </main>
    <aside>
        <h2>Publicidad - Aside</h2>
        <article>
            <h3>La casa del Libro</h3>
            <figure>
            <img src="src/img/lacasadellibro.png" alt="Logo La casa del Libro" height="75">
            </figure>
            <p>
                En la casa del libro encontraràs todos tus autores favoritos, desde Shakespeare hasta Sanderson. Aprovecha ya para comprar las mejores novelas del mercado. Descubre novedades en todo tipo de libros, <i>Mangas</i>, <i>libros de cocina</i>, etc.
            </p>
            <p><a target="_blank" href="https://www.casadellibro.com/">La casa del libro</a></p>
        </article>
        <article>
            <h3>Amazon</h3>
            <figure>
            <img src="src/img/amazon.png" alt="Logo Amazon" height="50">
            </figure>
            <p>
                Encuentra en Amazon todo los articulos que quieras, al mejor precio siempre. Suscribete hoy mismo a Amazon Prime y aprovecha sus beneficios.
            </p>
            <p><a target="_blank" href="https://www.amazon.es/">Amazon</a></p>
        </article>

        <p><a href="../index.html">&leftarrow; Torna al index </a></p>
    </aside>
    <footer>
        <a href="politica.html"><h4>Política de privacidad</h4></a>
        <a href="">Mapa de la web</a>
        <h4>Contacte</h4>
        <i>Institut Técnologic de Barcelona</i> <br>
        <i><a href="mailto:info@itb.cat">info@itb.cat</a></i> <br>
        <address><i>c/ Aiguablava 121, 08033 Barcelona</i></address> <br>
        <i>Tlf: 937 070 020</i>
    </footer>
</body>
</html>